@import "https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Oswald:wght@200..700&display=swap";
:root {
    --fuente-cabecera-tabla: "Oswald", sans-serif;
    --fuente-textos-tabla: "Lexend", sans-serif;
    --tamano-fuente-minimo: 0.6rem;
    --tamano-fuente-vh: 1.2vw;
    --tamano-fuente-maximo: 1.4rem;
    --color-bordes_tabla: rgba(255, 255, 255, 1);
    --color-hover_tabla: rgba(255, 255, 255, 0.3);
    --color-textos_tabla: #fff;
    --color-sponsor: #5d3aa0;
    --color-texto_cabecera-tabla: #fff;
    --fila1: #6e16b9;
    --fila2: #ffba02;
    --fila3: #ff0a0e;
    --fila4: #23ff80;
    --color-boton: #000;
    --texto-boton: #fff;
    --txt-btn-size: 1.2rem;
    --color-btn-border__hover: #111112;
    --color-btn-hover: #000;
}
.pfilas1 {
    background-color: var(--fila1);
}
.pfilas2 {
    background-color: var(--fila2);
}
.pfilas3 {
    background-color: var(--fila3);
}
.pfilas4 {
    background-color: var(--fila4);
}

body {
    background-color: #000 !important;
}
@media screen and (min-width: 1024px) {
    main#main {
        padding-bottom: 0px !important;
    }
}
.mano {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
@media screen and (min-width: 480px) {
    .mano {
        display: none !important;
    }
}
.tabla-precios-normal:not(.table-bordered) tbody tr td:first-child,
.tabla-precios-normal:not(.table-bordered) tbody tr td:last-child,
.tabla-precios-normal:not(.table-bordered) tbody tr:last-child td,
.tabla-precios-normal:not(.table-bordered) td,
.tabla-precios-normal:not(.table-bordered) th {
    border-color: var(--color-bordes_tabla) !important;
}
.tabla-precios-normal td:first-child {
    border-left: 1px solid var(--color-bordes_tabla) !important;
}
.tabla-precios-normal tr th {
    font-family: var(--fuente-cabecera-tabla);
    text-align: center;
    color: var(--color-texto_cabecera-tabla);
    border-top: 0px !important;
    background-color: rgba(0, 0, 0, 0);
    font-size: clamp(var(--tamano-fuente-minimo), var(--tamano-fuente-vh), var(--tamano-fuente-maximo));
    border-bottom: solid 1px var(--color-bordes_tabla) !important;
}
.tabla-precios-normal tr th:hover {
    background-color: rgba(0, 0, 0, 0) !important;
}
.tabla-precios-normal tr th:nth-child(1) {
    text-align: left;
}
.tabla-precios-normal tr td {
    font-size: clamp(var(--tamano-fuente-minimo), var(--tamano-fuente-vh), var(--tamano-fuente-maximo));
    color: var(--color-textos_tabla);
    font-family: var(--fuente-textos-tabla);
}
.tabla-precios-normal tr .sponsor {
    background-color: var(--color-sponsor);
}
.tabla-precios-normal tbody tr:hover {
    background-color: var(--color-hover_tabla);
}
.tabla-precios-normal tbody tr td {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .tabla-precios-normal tbody tr td {
        padding: 0.7rem;
    }
}
.tabla-precios-normal tbody tr td:nth-child(1) {
    text-align: left;
    font-weight: 600;
}
.tabla-precios-normal tbody tr td:nth-child(2) {
    background-color: var(--color-precio);
    text-align: center;
    font-weight: 600;
    color: #fff;
}
.tabla-precios-normal .sector .badge {
    width: 10px;
    height: 10px;
    border-radius: 0px;
    margin-right: 10px;
}
@media screen and (min-width: 1024px) {
    .tabla-precios-normal .sector .badge {
        width: 20px;
        height: 20px;
    }
}
@media screen and (min-width: 1300px) {
    .tabla-precios-normal .sector .badge {
        width: 25px;
        height: 25px;
    }
}
.tabla-precios-normal .sector p {
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 2px;
    text-transform: uppercase;
    font-size: clamp(var(--tamano-fuente-minimo), var(--tamano-fuente-vh), var(--tamano-fuente-maximo));
}
#price-section {
    background: linear-gradient(180deg, #000 0%, #141164 100%) 0% 0% no-repeat padding-box;
}
#choose-tickets-section {
    background-color: #7e48f6 !important;
}
.section-tickets h2 {
    color: #fff;
    text-align: center;
}
.section-tickets .btn {
    transition: all 0.2s;
}
.section-tickets .btn:hover {
    transform: scale(1.1);
}
.section-medias {
    background-image: url("https://static.ptocdn.net/especiales/biz357_pet-shop-boys/img/bg-media-min.jpg");
    background-position: bottom center;
    background-size: cover;
}
.section-medias .video {
    width: 100%;
    height: 315px;
}
@media screen and (min-width: 1024px) {
    .section-medias .video {
        height: 560px;
    }
}
.produce {
    color: #fff;
    text-align: center;
}
footer {
    background-color: #000;
}


.bloque-legal {
	 margin: 1rem 0px;
	 background: #000;
	 border: solid 3px #fff;
	 border-radius: 30px;
}

@media screen and (min-width: 768px) {
    .bloque-legal {
         min-height: 660px;
    }
}


 .bloque-legal .header-box {
	 background: #412285;
	 padding: 0.5rem;
	 border-bottom: solid 3px #fff;
	 text-align: center;
	 -webkit-border-top-left-radius: 30px;
	 -webkit-border-top-right-radius: 30px;
	 -moz-border-radius-topleft: 30px;
	 -moz-border-radius-topright: 30px;
	 border-top-left-radius: 30px;
	 border-top-right-radius: 30px;
}
 .bloque-legal ul {
	 color: #fff;
	 padding-left: 0px;
}
 .bloque-legal ul p {
	 color: #fff;
	 font-size: 0.8rem;
}
.legal-fundacion{
    color: #fff;
    font-size: 0.8rem;
    text-align: center;
}

.legal-fundacion a{
    color: #ff63ff;
    font-weight: bold;
}

.legal-fundacion a:hover{
    text-decoration: none;
    color: #23ff80;
}
.resena{
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
}

.resena .link{
    color: #ff63ff;
}

.resena .link:hover{
    text-decoration: none;
    color: #23ff80;
}

@keyframes portada-effect {
    50%{
        opacity: 0.7;
    }
    100%{
        opacity: 1;
    }
}

.brilllo{
    animation: portada-effect 1s infinite linear;
}
